--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1734883561.84297'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1734868921.68529'
    into_interval: 1W
    time: '1734868921.79167'
  minmax: 
    max: '1734883561.74074'
    min: '1734797384.87941'
    mtime: '1734879902'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1734883561.74074'
    path: 02STAMP
    type: new
  - 
    epoch: '1734883142.35719'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1734883142.3466'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1734883142.28561'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1734883142.18358'
    path: 00whois.xml
    type: new
  - 
    epoch: '1734883142.17424'
    path: 00whois.html
    type: new
  - 
    epoch: '1734882763.51874'
    path: id/Y/YT/YTURTLE/CHECKSUMS
    type: new
  - 
    epoch: '1734882763.08981'
    path: id/W/WO/WOUTER/CHECKSUMS
    type: new
  - 
    epoch: '1734882761.97301'
    path: id/T/TU/TULAMILI/CHECKSUMS
    type: new
  - 
    epoch: '1734882757.24424'
    path: id/P/PL/PLICEASE/CHECKSUMS
    type: new
  - 
    epoch: '1734882756.51892'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1734882746.78327'
    path: id/K/KA/KARASIK/CHECKSUMS
    type: new
  - 
    epoch: '1734882745.69833'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1734882744.7521'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1734882744.15816'
    path: id/J/JA/JANESKIL/Tools/CHECKSUMS
    type: new
  - 
    epoch: '1734882740.32033'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1734880681.89368'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1734880681.86265'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1734880681.50016'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1734879149.71489'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1734878481.70719'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001017.meta
    type: new
  - 
    epoch: '1734878481.70559'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001017.readme
    type: new
  - 
    epoch: '1734878481.6913'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001017.tar.gz
    type: new
  - 
    epoch: '1734878003.52508'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1734876231.8722'
    path: id/P/PL/PLICEASE/App-datasection-0.01.meta
    type: new
  - 
    epoch: '1734876231.87086'
    path: id/P/PL/PLICEASE/App-datasection-0.01.readme
    type: new
  - 
    epoch: '1734876231.85376'
    path: id/P/PL/PLICEASE/App-datasection-0.01.tar.gz
    type: new
  - 
    epoch: '1734875987.69811'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.02.meta
    type: new
  - 
    epoch: '1734875987.69683'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.02.readme
    type: new
  - 
    epoch: '1734875987.68015'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.02.tar.gz
    type: new
  - 
    epoch: '1734875542.38699'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.01.meta
    type: new
  - 
    epoch: '1734875542.38532'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.01.readme
    type: new
  - 
    epoch: '1734875542.34547'
    path: id/J/JA/JANESKIL/Tools/Daje-Workflow-Loader-0.01.tar.gz
    type: new
  - 
    epoch: '1734872342.60837'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.tar.gz
    type: delete
  - 
    epoch: '1734872342.60548'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.readme
    type: delete
  - 
    epoch: '1734872342.59111'
    path: id/N/NH/NHORNE/FCGI-Buffer-0.17.meta
    type: delete
  - 
    epoch: '1734868359.75368'
    path: id/Y/YO/YOREEK/CHECKSUMS
    type: new
  - 
    epoch: '1734867632.53613'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.meta
    type: new
  - 
    epoch: '1734867632.477'
    path: id/W/WO/WOUTER/Media-Convert-1.4.1.tar.gz
    type: new
  - 
    epoch: '1734864743.50413'
    path: id/J/JJ/JJATRIA/CHECKSUMS
    type: new
  - 
    epoch: '1734857538.91096'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1734853941.46328'
    path: id/G/GE/GENE/CHECKSUMS
    type: new
  - 
    epoch: '1734848727.06972'
    path: id/R/RK/RKAPL/CHECKSUMS
    type: new
  - 
    epoch: '1734843815.54558'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.meta
    type: new
  - 
    epoch: '1734843815.54387'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.readme
    type: new
  - 
    epoch: '1734843815.49154'
    path: id/D/DE/DERF/Travel-Status-DE-VRR-3.04.tar.gz
    type: new
  - 
    epoch: '1734843648.43202'
    path: id/T/TU/TULAMILI/App-expskip-0.114.meta
    type: new
  - 
    epoch: '1734843648.43063'
    path: id/T/TU/TULAMILI/App-expskip-0.114.readme
    type: new
  - 
    epoch: '1734843648.41849'
    path: id/T/TU/TULAMILI/App-expskip-0.114.tar.gz
    type: new
  - 
    epoch: '1734843152.53563'
    path: id/P/PE/PETDANCE/CHECKSUMS
    type: new
  - 
    epoch: '1734831392.16638'
    path: id/Y/YT/YTURTLE/Poz-0.03.meta
    type: new
  - 
    epoch: '1734831392.16506'
    path: id/Y/YT/YTURTLE/Poz-0.03.readme
    type: new
  - 
    epoch: '1734831392.15166'
    path: id/Y/YT/YTURTLE/Poz-0.03.tar.gz
    type: new
  - 
    epoch: '1734829142.5841'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.tar.gz
    type: delete
  - 
    epoch: '1734829142.58176'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.readme
    type: delete
  - 
    epoch: '1734829142.56836'
    path: id/R/RK/RKAPL/EAI-Wrap-1.916.meta
    type: delete
  - 
    epoch: '1734828746.00094'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1734826059.92635'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.meta
    type: new
  - 
    epoch: '1734826059.92462'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.readme
    type: new
  - 
    epoch: '1734826059.90501'
    path: id/P/PE/PERLANCAR/Sorter-file_by_num_links-0.001.tar.gz
    type: new
  - 
    epoch: '1734823196.72414'
    path: id/G/GL/GLBRUNE/CHECKSUMS
    type: new
  - 
    epoch: '1734821941.98485'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.737.tar.gz
    type: delete
  - 
    epoch: '1734821941.96984'
    path: id/G/GL/GLBRUNE/Sim-OPT-0.737.meta
    type: delete
  - 
    epoch: '1734821260.63283'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.meta
    type: new
  - 
    epoch: '1734821260.63158'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.readme
    type: new
  - 
    epoch: '1734821260.61377'
    path: id/J/JI/JIMAVERA/Data-Dumper-Interp-7.013.tar.gz
    type: new
  - 
    epoch: '1734817942.07366'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1734816849.63059'
    path: id/K/KA/KARASIK/Prima-1.75.meta
    type: new
  - 
    epoch: '1734816849.62924'
    path: id/K/KA/KARASIK/Prima-1.75.readme
    type: new
  - 
    epoch: '1734816849.51325'
    path: id/K/KA/KARASIK/Prima-1.75.tar.gz
    type: new
  - 
    epoch: '1734814354.77038'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1734814351.26218'
    path: id/M/MR/MRDVT/CHECKSUMS
    type: new
  - 
    epoch: '1734810750.24061'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1734807149.60398'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1734807142.23438'
    path: id/E/EW/EWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1734806357.20421'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.meta
    type: new
  - 
    epoch: '1734806357.20278'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.readme
    type: new
  - 
    epoch: '1734806357.17355'
    path: id/D/DE/DERF/Travel-Status-DE-DeutscheBahn-6.15.tar.gz
    type: new
  - 
    epoch: '1734800342.00377'
    path: id/N/NH/NHORNE/CGI-Info-0.84.tar.gz
    type: delete
  - 
    epoch: '1734800342.00102'
    path: id/N/NH/NHORNE/CGI-Info-0.84.readme
    type: delete
  - 
    epoch: '1734800341.98787'
    path: id/N/NH/NHORNE/CGI-Info-0.84.meta
    type: delete
  - 
    epoch: '1734799941.93928'
    path: id/E/EX/EXIFTOOL/CHECKSUMS
    type: new
  - 
    epoch: '1734799939.29855'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1734797552.56796'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.meta
    type: new
  - 
    epoch: '1734797552.5664'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.readme
    type: new
  - 
    epoch: '1734797552.54988'
    path: id/J/JJ/JJNAPIORK/Catalyst-View-EmbeddedPerl-PerRequest-0.001016.tar.gz
    type: new
  - 
    epoch: '1734797384.89496'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.meta
    type: new
  - 
    epoch: '1734797384.89344'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.readme
    type: new
  - 
    epoch: '1734797384.87941'
    path: id/J/JJ/JJNAPIORK/Template-EmbeddedPerl-0.001012.tar.gz
    type: new
